 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1118px;
}

.u-section-1 .u-image-1 {
  width: 1028px;
  height: 679px;
  object-position: 0% 0%;
  background-position: 0% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 186px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 374px;
  min-height: 139px;
  background-image: linear-gradient(to right, #292d33, #555c66);
  box-shadow: 10px 11px 40px 0 rgba(51,44,41,0.25);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -759px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 40px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: linear-gradient(#f89a76, #b46a4f);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 511px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 688px;
  height: 394px;
  background-image: linear-gradient(#f89a76, #292d33);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -332px 53px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 558px;
  min-height: 270px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -332px 118px 60px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 40px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-1 .u-image-1 {
    width: 843px;
    height: 621px;
    margin-top: 155px;
  }

  .u-section-1 .u-group-1 {
    min-height: 134px;
    margin-top: -688px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 53px;
  }

  .u-section-1 .u-shape-1 {
    width: 194px;
    height: 194px;
    margin-top: 457px;
  }

  .u-section-1 .u-shape-2 {
    width: 580px;
    height: 322px;
    margin-top: -269px;
    margin-right: 40px;
  }

  .u-section-1 .u-group-2 {
    width: 501px;
    min-height: 240px;
    margin-top: -281px;
    margin-right: 79px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-1 .u-image-1 {
    width: 645px;
    height: 471px;
    margin-top: 123px;
  }

  .u-section-1 .u-group-1 {
    width: 343px;
    min-height: 107px;
    margin-top: -524px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: 255px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 165px;
    height: 162px;
    margin-top: 329px;
  }

  .u-section-1 .u-shape-2 {
    width: 481px;
    height: 321px;
    margin-top: -234px;
    margin-right: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 414px;
    min-height: 224px;
    margin-top: -272px;
    margin-right: 54px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 24px 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 0;
    margin-left: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-1 .u-image-1 {
    height: 356px;
    width: 488px;
    margin-top: 95px;
  }

  .u-section-1 .u-group-1 {
    width: 306px;
    min-height: 96px;
    margin-top: -399px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-shape-1 {
    width: 104px;
    height: 102px;
    margin-top: 253px;
  }

  .u-section-1 .u-shape-2 {
    width: 355px;
    height: 234px;
    margin-top: -168px;
  }

  .u-section-1 .u-group-2 {
    width: 301px;
    min-height: 174px;
    margin-top: -204px;
    margin-right: 47px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-image-1 {
    object-position: 33.78% 0%;
    height: 246px;
    width: 308px;
    margin-top: 21px;
  }

  .u-section-1 .u-group-1 {
    width: 170px;
    min-height: 56px;
    margin-top: -274px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 113px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 66px;
    height: 68px;
    margin-top: 190px;
  }

  .u-section-1 .u-shape-2 {
    width: 238px;
    height: 161px;
    margin-top: -115px;
    margin-right: 15px;
  }

  .u-section-1 .u-group-2 {
    width: 206px;
    min-height: 125px;
    margin-top: -143px;
    margin-right: 31px;
    margin-bottom: 11px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 13px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 414px;
}

.u-section-2 .u-image-1 {
  height: 414px;
  margin: 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: -339px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 264px;
  grid-gap: 21px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 404px;
  }

  .u-section-2 .u-image-1 {
    height: 402px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: -351px;
    margin-bottom: 52px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 610px;
  }

  .u-section-2 .u-image-1 {
    height: 626px;
    margin-top: -8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: -566px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 525px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 620px;
  }

  .u-section-2 .u-image-1 {
    height: 647px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -592px;
    margin-bottom: 48px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 947px;
  }

  .u-section-2 .u-image-1 {
    height: 970px;
    margin-top: -24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -895px;
    margin-bottom: 51px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 845px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}